.h2_left_residence_blog{font-family:YakuHanMP, "Noto Serif", "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, serif}.h2_left_residence_blog .subtitle{letter-spacing:0px}.h2_left_residence_blog .headding_wrap{font-size:2rem}.h2_left_residence_blog .subtitle_wrap,.h2_left_residence_blog .editable_wrap{font-size:1.2rem}.h2_left_residence_blog .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_left_residence_blog .headding_wrap{font-size:3.5rem}.h2_left_residence_blog .subtitle_wrap,.h2_left_residence_blog .editable_wrap{font-size:1.5rem}.h2_left_residence_blog .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.blog_list{padding:4rem 0}.blog_list .section_inner{position:relative}.blog_list .main-column{margin-bottom:5rem}.blog_list_h3{text-align:center;font-size:1.5rem;margin-bottom:2rem;font-weight:normal}.blog_list_article{max-width:315px;margin:auto}.blog_list .article{border-bottom:1px solid #e9e8e8;margin-bottom:2.5rem;padding-bottom:1.5rem}.blog_list .article-thumb{margin-bottom:1.5rem}.blog_list .article-category{font-size:1.2rem;position:relative}.blog_list .article-category .category-color{position:absolute;width:30px;height:10px;background-color:#ff5721;left:-40px;top:50%;margin-top:-5px}.blog_list .article h1{font-size:1.7rem;font-weight:normal}.blog_list .article-date{font-size:1.1rem}.blog_list .article-link{display:none}.blog_list .article footer{padding-left:1rem}.blog_list .side-column{max-width:315px;margin:auto}.blog_list .side-column h4{font-size:1.5rem;font-weight:normal;padding-bottom:1rem;border-bottom:1px solid #e9e8e8}.blog_list .side-column_item{margin-bottom:5rem;padding-bottom:1rem}.blog_list .side-column_item.banner .duplicatable{padding-top:2rem}.blog_list .side-column_item.banner .duplicatable-content:nth-child(n+2){margin-top:1rem}.blog_list .side-column_item.archive .year{padding-top:2rem}.blog_list .side-column_item.archive .year>li{font-size:1.5rem}.blog_list .side-column_item.archive .year>li>a{display:block;width:100%;padding:2rem 1rem;position:relative}.blog_list .side-column_item.archive .year>li>a:after{content:"";border-top:1px solid #666;border-right:1px solid #666;width:8px;height:8px;transform:rotate(135deg);position:absolute;right:10px;top:50%;margin-top:-.8rem;transition:transform .3s}.blog_list .side-column_item.archive .year>li.open a:after{transform:rotate(-45deg);margin-top:-.5rem}.blog_list .side-column_item.archive .month{font-size:0;padding:0 1rem;border-top:1px solid #e9e8e8}.blog_list .side-column_item.archive .month li{font-size:1.4rem;display:inline-block;width:50%;padding:1rem;text-align:center;border-bottom:1px solid #e9e8e8}.blog_list .side-column_item.archive .month li:nth-child(even){border-left:1px solid #e9e8e8}.blog_list .side-column_item.archive .month li:nth-last-child(-n+2){border-bottom:none}.blog_list .side-column_item.archive .month li:last-child{border-bottom:1px solid #e9e8e8}.blog_list .side-column_item.category li{border-bottom:1px solid #e9e8e8}.blog_list .side-column_item.category a{position:relative;padding:2rem;display:block}.blog_list .side-column_item.category .category-color{position:absolute;width:14px;height:6px;background-color:#ff5721;left:0;top:50%;margin-top:-3px}.blog_list .side-column_item.tag ul{padding:2rem 0}.blog_list .side-column_item.tag li{display:inline-block;margin:0 1rem 1rem 0}.blog_list .side-column_item.tag a{font-size:1.4rem;padding:0 1.2rem;border:1px solid #e9e8e8;border-radius:3px;display:block;line-height:1.7;color:#999}.blog_list .pagination{text-align:center}.blog_list .pagination li{display:inline-block;padding:0 1rem;font-weight:bold}@media only screen and (min-width: 768px){.blog_list .section_inner{min-height:700px}.blog_list .column-container{display:flex}.blog_list .main-column{width:100%}.blog_list_article{max-width:none}.blog_list .article-category span:before{content:"";position:absolute;width:100vw;height:1px;top:5px;left:-100vw;background-color:inherit;display:block}.blog_list .article-link{display:block}.blog_list .side-column{width:270px;flex-shrink:0;margin:0 0 0 5rem}.blog_list .side-column_item{margin-bottom:4rem}.blog_list .side-column_item.archive .month{padding:0 0 1rem 2rem;border-top:none}.blog_list .side-column_item.archive .month li{width:100%;padding:0 0 1rem 0;border-bottom:none;text-align:left}.blog_list .side-column_item.archive .month li:nth-child(even){border-left:none}}
#footer-section{z-index:3}@media only screen and (max-width: 1060px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_place .detail-side{bottom:0;transition:bottom .5s}.footer_place{font-size:1.4rem}.footer_place .section_inner{max-width:initial;margin:0 10px 0 20px}.footer_place .footer-company{position:relative}.footer_place .footer-company .footer-company_inner{justify-content:space-between}.footer_place .footer-company .footer-company_inner .footer-company_inner_left{display:flex}@media only screen and (max-width: 1060px){.footer_place .footer-company .footer-company_inner .footer-company_inner_left{display:block}}.footer_place .footer-company .footer-company_inner .footer-company_inner_left .menu-block-outer{order:2;display:flex;justify-content:space-evenly;font-size:14px;margin-left:80px}@media only screen and (max-width: 1060px){.footer_place .footer-company .footer-company_inner .footer-company_inner_left .menu-block-outer{border-bottom:1px solid #666666;width:80%;margin:0 auto;padding-bottom:40px;padding-top:10px}}.footer_place .footer-company .footer-company_inner .footer-company_inner_left .menu-block-outer .menu-block{margin-right:10px}.footer_place .logo-side{margin-right:80px;text-align:center}@media only screen and (max-width: 1060px){.footer_place .logo-side{margin-right:0;text-align:center}}.footer_place .logo{max-width:120px;margin:0 auto 2rem}.footer_place .logo img{width:auto;max-width:100%}.footer_place .logo div{display:inline}.footer_place .menu-side{display:none}.footer_place .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;-ms-flex-direction:row-reverse;flex-direction:row-reverse;position:fixed;bottom:-100%;left:0;transition:bottom .8s .2s}.footer_place .detail-side .copyright{font-size:12px;margin-top:50px;padding-right:20px}@media only screen and (max-width: 1060px){.footer_place .detail-side .copyright{margin-top:40px;margin-bottom:40px;padding-right:0;font-size:10px}}.footer_place .detail-side_first{width:80px;display:-ms-flexbox;-ms-flex-align:center;-ms-flex-pack:center;justify-content:center;position:relative;display:flex}.footer_place .detail-side_first .tel{letter-spacing:0}.footer_place .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_place .detail-side_first .hour{font-size:1.2rem;display:none;border-left:1px solid #cfcfcf !important;padding-left:24px}@media only screen and (max-width: 1060px){.footer_place .detail-side_first .hour{border-left:none !important;padding-left:0}}.footer_place .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_place .letter{letter-spacing:.1em}.footer_place .copy{font-size:1.2rem;text-align:center}.footer_place .sns-side{margin-bottom:2rem}@media only screen and (max-width: 1060px){.footer_place .sns-side{padding-top:1.4rem}}.footer_place .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}@media only screen and (max-width: 1060px){.footer_place .sns-side .duplicatable-container{justify-content:flex-start}}.footer_place .sns-side .duplicatable-content{max-width:70px;width:30px;margin-right:10px;margin-left:10px}.footer_place .section_btn a{white-space:nowrap}@media only screen and (min-width: 1060px){.footer_place .footer-company{padding-top:48px;padding-bottom:48px}.footer_place .footer-company_inner{display:flex}.footer_place .logo{display:block;margin:0 auto}.footer_place .menu-block{order:2}.footer_place .menu-side{display:block}.footer_place .menu-side .duplicatable-container{max-height:146px;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:flex-start;flex-direction:column;align-items:flex-start;height:146px}.footer_place .menu-side .duplicatable-content{width:auto;padding:0;font-size:14px;width:200px;text-align:initial}.footer_place .logo-side{order:1;width:200px;margin:0 auto}.footer_place .detail-side{order:3;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;position:static;background-color:transparent}.footer_place .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_place .detail-side_first .tel{font-size:14px;margin-right:20px}.footer_place .detail-side_first .tel:after{content:none}.footer_place .detail-side_first .tel a{position:relative;pointer-events:none}.footer_place .detail-side_first .hour{display:block;text-align:initial}.footer_place .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_place .detail-side>div{margin-bottom:0;width:100%;display:flex;align-items:flex-start;justify-content:flex-end;text-align:center}.footer_place .copy{padding-bottom:45px;padding-right:30px;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:flex-start}.footer_place .sns-side{margin-bottom:0;margin-top:70px}.footer_place .sns-side .duplicatable-content{width:30px}.footer_place .section_btn{margin:auto 0 auto auto}}@media only screen and (max-width: 1060px){.footer_place .detail-side_second .section_btn{max-width:none}.footer_place .detail-side_second .section_btn a{border-radius:0}}@media only screen and (max-width: 1060px){.footer_place .section_inner{margin:0;padding-top:4.8rem}.footer_place .section_inner .footer-company .footer-company_inner{display:flex;flex-direction:column}.footer_place .section_inner .footer-company .footer-company_inner .footer-company_inner_left .logo-side .sns-side .duplicatable .duplicatable-container{justify-content:center}.footer_place .section_inner .footer-company .footer-company_inner .footer-company_inner_left .logo-side .sns-side .duplicatable .duplicatable-container .duplicatable-content{margin-right:10px;margin-left:10px}.footer_place .section_inner .footer-company .footer-company_inner .menu-block{order:2}.footer_place .section_inner .footer-company .footer-company_inner .menu-block .menu-side{display:block}.footer_place .section_inner .footer-company .footer-company_inner .detail-side{display:block;position:static;order:3;margin:0 auto;margin-top:30px;width:80%}.footer_place .section_inner .footer-company .footer-company_inner .detail-side .detail-side_first{display:block;width:initial;font-size:14px}.footer_place .section_inner .footer-company .footer-company_inner .detail-side .detail-side_first .hour{display:block;margin-top:20px;display:inline-block}}@media only screen and (min-width: 1060px){_:-ms-lang(x)::-ms-backdrop,.footer_place .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_place .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 1060px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanJP, "Helvetica Neue", Lato, "Droid Sans", eatYuG, "Noto Sans Japanese", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanJP, "Helvetica Neue", Lato, "Droid Sans", eatYuG, "Noto Sans Japanese", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanJP, "Helvetica Neue", Lato, "Droid Sans", eatYuG, "Noto Sans Japanese", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

@charset "utf-8";

:root {
  --main:#007585;
  --sub: #007585;
  --acc: #bc9d6d;
  --txt: #8B4513;
 --bg:#EDFDFF;
--green:linear-gradient(180deg, rgba(0,65,80,1) 0%, rgba(0,117,133,1) 100%);
 --gld: linear-gradient(180deg, rgba(188,157,109,1) 0%, rgba(219,190,134,1) 100%);
}

/* Safariのみパララックス無効 */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  _::-webkit-full-page-media, _:future, .image-bg {
    background-attachment: inherit !important;
  }
}


/*固定gnavi回避*/
html {
  scroll-padding-top: 70px; 
}
@media only screen and (max-width: 768px){
html {
  scroll-padding-top: 50px; 
}
}


/*ブログレイアウト*/
@media only screen and (min-width: 1025px){
.page-blog section:first-of-type .content,
.page-case section:first-of-type .content {
    padding: 0;
}
}

#section-wrapper:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/387389/optimized_xdiMVQ5b6nhmNee6wuSv_g.jpeg) no-repeat center / cover;
	opacity: .7;
}


/* フォント指定 */
#section-wrapper h1,
#section-wrapper h2,
#section-wrapper h3,
#section-wrapper h4,
#section-wrapper .title,
#section-wrapper .headding {
    letter-spacing: 0.1em;
    word-break: break-word;
    font-weight: bold;
    color: #1d201f;
}
#section-wrapper .subtitle {
    letter-spacing: 0.1em;
    word-break: break-word;
    font-weight: bold;
}
#section-wrapper .letter {
    font-size: 15px;
    word-break: break-word;
    color: #1d201f;
}

/*gnavi*/
.gnav_pc .gnav_items li {
    padding: 0 8px!important;
}
.gnav_pc .gnav_items li a {
    position: relative;
    letter-spacing: 0.1em;
    padding: 0 1rem;
}
.gnav_items .active > a, 
.gnav_items .visit > a,
.gnav_items li a:hover {
    opacity: 1;
    color: var(--main)!important;
}
.gnav_pc .gnav_items li:not(:last-child) a::before {
  content: "";
  transform: scale(0, 1);
  transition: transform .35s;
  position: absolute;
  width: 70%;
  height: 2px;
  background-color: var(--main);
  bottom: 15%;
  left: 0;
  margin-left: 10%!important;
}
.gnav_pc .gnav_items  > li.active:not(:last-child) a::before,
.gnav_pc .gnav_items li:not(:last-child) a:hover::before {
	transform: scale(1, 1);
}
.gnav_pc .gnav_items li.gnav-submenu a::before {
  display: none;
}
.gnav_pc .gnav_items li:not(.gnav-submenu):last-child {
    background: #fff5e6!important;
    transition: .3s;
}

/*gnaviアコーディオン*/
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:hover .dropdownSubMenu {
    border-top: none;
}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li .dropdownSubMenu li a {
    text-align: center;
}
/*gnavi sp*/
html.scroll-locked #global-nav .hamburger-box .gnav_bg {
    box-shadow: 5px 5px #596327;
}

/* ボタンホバーアクション */
.section_btn a {
  background: #fff!important;
  position: relative;
  border: 1px solid var(--main)!important;
  letter-spacing: 0.1em;
  border-radius: 0!important;
  font-weight: bold;
  color: var(--main)!important;
  z-index: 1;
 transition: all 0.1s ease-in-out;
}
.section_btn a:hover {
  background: var(--main)!important;
  color: #fff!important;
  opacity: 1;
}
/* ボタン 矢印 */
.section_btn a:after {
    content: "";
    width: 1rem;
    height: 1rem;
    border-top: solid 2px var(--main);
    border-right: solid 2px var(--main);
    position: absolute;
    top: 50%;
    top: calc(50% - 2px);
    right: 1.8rem;
    transform-origin: center center;
    transform: rotate(45deg) translateY(-50%);
    transition: .4s;
}
.section_btn a:hover::after {
    border-color: #fff;
    right: 1.3rem;
}

/*blog worksホバー*/
.banner_text .banner_link {
  background: #fff!important;
  border: 1px solid var(--main);
  letter-spacing: 0.1em;
  border-radius: 0!important;
  font-weight: bold;
  color: var(--main)!important;
    z-index: 1;
}
.banner_text .banner_link:hover {
  opacity: 1;
  background: var(--main)!important;
  color: #fff!important;
}
.banner_text ._color_ {
    color: #007585!important;
}
.showcase_chart .banner_text:nth-child(3) {
    font-size: 1.5rem!important;
}

/* フォーム送信ボタン */
.form_area .send_btn .section_btn input {
  background: #fff!important;
  transition: 0.3s;
  font-weight: bold;
  color: var(--main);
  border-radius: 0;
  border: 1px solid var(--main);
}
.form_area .send_btn .section_btn input:hover {
  opacity: 1;
  background: var(--main)!important;
  color: #fff!important;
}

.new_half_vertical_rl .section_btn a:after,
.new_title_vertical_rl .section_btn a:after,
.infomation_all_btn .section_btn a:after {
    display: none;
}

/*footer text*/
#footer-section .menu-side a {
  letter-spacing: 0.1em;
  color: #fff;
  font-weight: 400;
}
#footer-section .letter {
  color: #fff;
}
#footer-section .copyright {
  font-size: 12px!important;
}
/*footer logo*/
.footer_place .logo {
    max-width: 250px;
}

/*サンクスページ*/
.thanks_page .catch_text {
  text-align: center;
}
.thanks_page .catch_subtext {
  font-size: 15px!important;
  color: #596327!important;
}
.thanks_page .catch_text span {
  padding: 0!important;
}
@media only screen and (max-width: 768px) {
.thanks_page .catch_text {
  font-size: 25px!important;
}
}

/*sitemap*/
.title_text_generic02 a {
  line-height: 6rem;
  color: #1d201f!important;
  font-weight: 400;
}
.title_text_generic02 .text {
  text-align: center;
}

/*contact*/
.formapps .form_area .form-item_title label  {
  font-weight: bold;
  color: #1d201f;
}

/*vertical_icon_dup*/
.vertical_icon_dup .duplicatable-content_inner {
    padding-top: 100%;
    margin: 0 0 60px 0;
}
.vertical_icon_dup .duplicatable-content_inner {
    max-width: 180px;
    background: #0f2f5c;
    position: relative;
    margin: auto;
    margin-bottom: 60px;
}
.vertical_icon_dup .duplicatable-content_inner:before {
    content: "";
    position: absolute;
    top: -24.5px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 90px solid transparent;
    border-right: 90px solid transparent;
    border-bottom: 25px solid #00B5C7;
}
.vertical_icon_dup .duplicatable-content_inner:after {
    content: "";
    position: absolute;
    bottom: -24.5px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 90px solid transparent;
    border-right: 90px solid transparent;
    border-top: 25px solid #00B5C7;
}
.vertical_icon_dup .letter_wrap_basic .spacer-item {
    padding-bottom: 0!important;
}
.vertical_icon_dup .letter_wrap_basic br {
   display: none;
}

.vertical_icon_dup .duplicatable-content:first-child .frame-image {
   background: #00B5C7!important;
}
.vertical_icon_dup .duplicatable-content:nth-child(2) .frame-image {
   background: #0098A1!important;
}
.vertical_icon_dup .duplicatable-content:nth-child(2) .duplicatable-content_inner:before {
    border-bottom: 25px solid #0098A1;
}
.vertical_icon_dup .duplicatable-content:nth-child(2) .duplicatable-content_inner:after {
    border-top: 25px solid #0098A1;
}
.vertical_icon_dup .duplicatable-content:nth-child(3) .frame-image {
   background: #007585!important;
}
.vertical_icon_dup .duplicatable-content:nth-child(3) .duplicatable-content_inner:before {
    border-bottom: 25px solid #007585;
}
.vertical_icon_dup .duplicatable-content:nth-child(3) .duplicatable-content_inner:after {
    border-top: 25px solid #007585;
}
.vertical_icon_dup .duplicatable-content:nth-child(4) .frame-image {
   background: #004150!important;
}
.vertical_icon_dup .duplicatable-content:nth-child(4) .duplicatable-content_inner:before {
    border-bottom: 25px solid #004150;
}
.vertical_icon_dup .duplicatable-content:nth-child(4) .duplicatable-content_inner:after {
    border-top: 25px solid #004150;
}
.vertical_icon_dup h3 {
    color: #fff!important;
    font-size: 18px!important;
}
.vertical_icon_dup .text-side .image-frame img {
    width: 90%;
}
@media only screen and (max-width: 768px) {
.vertical_icon_dup h3 {
    font-size: 16px!important;
}
}

/*kv*/
.h1_left h1 {
  font-size:  clamp(30px, 6vw, 35px) !important;
}
.h1_left h1 font {
    color: #1d201f!important;
}
.h1_left .subtitle {
    font-size: 20px;
}
@media only screen and (max-width: 768px) {
.h1_left h1 font {
    display: block;
}
.h1_left .subtitle {
    font-size: 18px;
}
}


/*見出し title_sub*/
.title_sub  {
    padding: 6rem 0;
}
.title_sub .text-side {
  position: relative;
  padding: 1em;
  border-top: solid 1px #666;
  border-bottom: solid 1px #666;
}
.title_sub .text-side:before,
.title_sub .text-side:after {
  content: '';
  position: absolute;
  top: -7px;
  width: 1px;
  height: -webkit-calc(100% + 14px);
  height: calc(100% + 14px);
  background-color: #666;
}
.title_sub .text-side:before {
  left: 7px;
}
.title_sub .text-side:after {
  right: 7px;
}
.title_sub .subtitle {
  font-size: 20px;
}
@media only screen and (max-width: 768px) {
.title_sub .subtitle {
  font-size: 18px;
}
}
#section_537783 .title_sub .subtitle,
#section_537876 .title_sub .subtitle,
#section_537584 .title_sub .subtitle,
#section_537469 .title_sub .subtitle {
     font-size: 15px;
}
#section_537469 .title_sub h3  {
  font-size:  clamp(20px, 6vw, 25px) !important;
}

/*standard_content_text_two*/
.standard_content_text_two .text-box_inner {
  position: relative;
  padding: 3em;
  border-top: solid 1px #666;
  border-bottom: solid 1px #666;
}
.standard_content_text_two .text-box_inner:before,
.standard_content_text_two .text-box_inner:after {
  content: '';
  position: absolute;
  top: -7px;
  width: 1px;
  height: -webkit-calc(100% + 14px);
  height: calc(100% + 14px);
  background-color: #666;
}
.standard_content_text_two .text-box_inner:before {
  left: 7px;
}
.standard_content_text_two .text-box_inner:after {
  right: 7px;
}
@media only screen and (min-width: 1025px) {
   .standard_content_text_two.width-limit .section_inner {
        max-width: 1200px;
    }
}
.standard_content_text_two .text-box_inner {
    max-width: 100%;
}
.standard_content_text_two .text-box {
    border: none;
    padding: 20px;
}
.standard_content_text_two .duplicatable-container {
    gap: 1%;
}
.standard_content_text_two .text-box-headding_wrap {
 padding-bottom: 20px;
}
@media only screen and (max-width: 768px) {
.standard_content_text_two.width-limit .section_inner {
    padding: 0;
}
.standard_content_text_two .text-box_inner {
  padding: 1em;
}
.standard_content_text_two h3 {
  font-size: 20px!important;
}
}

/*title_simple_wide_reversible*/
.title_simple_wide_reversible .text-box {
  border: none;
  position: relative;
  max-width: 1000px;
  width: 80%;
  margin: 3em auto;
}
.title_simple_wide_reversible .text-box:before,
.title_simple_wide_reversible .text-box:after {
  content: ' ';
  display: block;
  width: 100px;
  height: 150px;
  border-left: #666 1px solid;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  background-color: #f5f5f5;
}
.title_simple_wide_reversible .text-box:before{
  border-right: #666 1px solid;
  border-left:none;
  left: -6rem;
  top: -8rem;
  z-index: 10;
}
.title_simple_wide_reversible .text-box:after{
  right: -6rem;
  bottom: -8rem;
}
.title_simple_wide_reversible .text-box .text-box_bg {
  border: #666 1px solid;
  background-color: #fff;
  padding: 3rem;
}

@media only screen and (min-width: 768px) {
.title_simple_wide_reversible .title-box {
    width: 40%;
}
.title_simple_wide_reversible .text-box {
    width: 55%;
}
}
@media only screen and (min-width: 1025px) {
   .title_simple_wide_reversible.width-limit .section_inner {
        max-width: 1200px;
    }
}
.title_simple_wide_reversible h3 {
  font-size:  clamp(35px, 6vw, 45px) !important;
}
.title_simple_wide_reversible .subtitle {
  font-size: 20px!important;
  color: #999999!important;
}
.title_simple_wide_reversible .editable_wrap_title .letter {
  font-size: 20px!important;
  font-weight: bold;
text-align: center;
}
@media only screen and (max-width: 768px) {
.title_simple_wide_reversible .editable_wrap_title .letter {
  font-size: 18px!important;
}
.title_simple_wide_reversible .section_inner {
    padding: 0;
}
}
@media only screen and (max-width: 1024px) {
.title_simple_wide_reversible .text-box:before,
.title_simple_wide_reversible .text-box:after{
  width: 50px;
  height: 100px;
}
.title_simple_wide_reversible .text-box:before{
  left: -2rem;
  top: -4rem;
}
.title_simple_wide_reversible .text-box:after{
  right: -2rem;
  bottom: -4rem;
}
}

/*h6_text*/
/*
.h6_text .section-image_bg {
    background-color: rgba(0, 0, 0, .6);
}
*/
/*standard_content_text_dup*/
.standard_content_text_dup .text-box_inner {
  position: relative;
  padding: 3em;
  border-top: solid 1px #666;
  border-bottom: solid 1px #666;
}
.standard_content_text_dup .text-box_inner:before,
.standard_content_text_dup .text-box_inner:after {
  content: '';
  position: absolute;
  top: -7px;
  width: 1px;
  height: -webkit-calc(100% + 14px);
  height: calc(100% + 14px);
  background-color: #666;
}
.standard_content_text_dup .text-box_inner:before {
  left: 7px;
}
.standard_content_text_dup .text-box_inner:after {
  right: 7px;
}
.standard_content_text_dup .text-box_inner {
    max-width: 100%;
}
.standard_content_text_dup .text-box {
    border: none;
    padding: 20px 10px;
}
.standard_content_text_dup .duplicatable-container {
    gap: 1%;
}
.standard_content_text_dup .text-box-headding_wrap {
 padding-bottom: 20px;
}
@media only screen and (max-width: 768px) {
.standard_content_text_dup.width-limit .section_inner {
    padding: 0;
}
.standard_content_text_dup .text-box_inner {
  padding: 1em;
}
.standard_content_text_dup h3 {
  font-size: 20px!important;
}
}
@media only screen and (min-width: 1025px) {
   .standard_content_text_dup.width-limit .section_inner {
        max-width: 1200px;
    }
}

/*infomation_all_btn*/
.infomation_all_btn .text-side {
    border: none;
    background: #7a8835;
}
.infomation_all_btn h3 {
    font-size:  clamp(40px, 6vw, 45px) !important;
    color: #fff!important;
}
.infomation_all_btn .subtitle {
    color: #fff!important;
    font-size: 20px;
}
.infomation_all_btn .letter {
    color: #fff!important;
}
.infomation_all_btn .info-side_text .letter a {
    color: #fff!important;
    font-weight: bold;
    font-size: 25px;
    letter-spacing: 0.1em;
}
.infomation_all_btn .linker a {
    font-size: 25px;
}
@media only screen and (max-width: 768px) {
.infomation_all_btn .subtitle {
    font-size: 18px;
}
.infomation_all_btn .linker a {
    font-size: 20px;
}
}
.infomation_all_btn .section_btn a:hover {
    box-shadow: none;
}
.infomation_all_btn .section_btn a:hover {
    background: #fff!important;
    color: var(--acc)!important;
}
.infomation_all_btn .section_btn a::before,
.infomation_all_btn .section_btn a::after,
.infomation_all_btn .section_btn a:hover::before {
    display: none;
}

.infomation_all_btn .image-side .frame-image {
    background: #004150;
    opacity: .7 !important;
}
.infomation_all_btn .image-side:nth-child(2) .frame-image {
    background: #007585;
    opacity: .7 !important;
}

/*見出し 会社案内*/
.h2_center_generic01,
.h2_center_generic02  {
    padding: 6rem 0;
}
.h2_center_generic01 .text-side,
.h2_center_generic02 .text-side {
  position: relative;
  border-top: solid 1px #666;
  border-bottom: solid 1px #666;
}
.h2_center_generic01 .text-side:before,
.h2_center_generic02 .text-side:before,
.h2_center_generic01 .text-side:after,
.h2_center_generic02 .text-side:after {
  content: '';
  position: absolute;
  top: -7px;
  width: 1px;
  height: -webkit-calc(100% + 14px);
  height: calc(100% + 14px);
  background-color: #333;
}
.h2_center_generic01 .text-side:before,
.h2_center_generic02 .text-side:before {
  left: 7px;
}
.h2_center_generic01 .text-side:after,
.h2_center_generic02 .text-side:after {
  right: 7px;
}
.h2_center_generic01 .subtitle,
.h2_center_generic02 .subtitle {
  font-size: 20px;
  color: #999;
}
@media only screen and (max-width: 768px) {
.h2_center_generic01 .subtitle,
.h2_center_generic02 .subtitle {
  font-size: 18px;
}
}

/*テーブル*/
.table_light_generic .table_wrap .tr .th {
    background-color: #7a8835;
    color: #fff!important;
    font-weight: bold;
}
.table_light_generic .table_wrap .tr {
    border-bottom: 1px solid #fff;
}
.table_light_generic .duplicatable-container {
    border-top: 1px solid  #7a8835;
}
.table_light_generic .table_wrap .td {
    border-bottom: 1px solid #7a8835;
    background-color: #fff;
}

/*new_half_vertical_rl*/
.new_half_vertical_rl h3 {
background:
  radial-gradient(circle at top left, transparent 50%, #666 50%, #666 calc(50% + 1px), transparent calc(50% + 1px)),
  radial-gradient(circle at top right, transparent 50%, #666 50%, #666 calc(50% + 1px), transparent calc(50% + 1px)),
  radial-gradient(circle at bottom left, transparent 50%, #666 50%, #666 calc(50% + 1px), transparent calc(50% + 1px)),
  radial-gradient(circle at bottom right, transparent 50%, #666 50%, #666 calc(50% + 1px), transparent calc(50% + 1px)),
  linear-gradient(90deg, #666 1px, #fff 1px, #fff calc(100% - 1px), #666 calc(100% - 1px)),
  linear-gradient(180deg, #666 1px, #fff 1px, #fff calc(100% - 1px), #666 calc(100% - 1px));
  background-position: top left, top right, bottom left, bottom right, left 15px, 15px top;
  background-size: 20px 20px, 20px 20px,20px 20px,20px 20px, 100% calc(100% - 30px), calc(100% - 30px) 100%;
  background-repeat: no-repeat;
  position: relative;
  padding: 30px 20px;
  font-size:  clamp(20px, 6vw, 25px) !important;
  display: inline-block;
}
.new_half_vertical_rl .text-side_inner_editables {
    height: auto;
}
/*fit_card_two*/
.fit_card_two .text-side .frame-image {
    box-shadow: #ccc 3px 3px 0;
    border: 1px solid #ccc;
}
.fit_card_two .title {
    font-size:  clamp(35px, 6vw, 50px) !important;
   position:  relative; 
}
.fit_card_two .image-side_inner .subtitle {
    font-size: 20px!important;
   color: #999;
}
.fit_card_two h3 {
    font-size:  clamp(25px, 6vw, 30px) !important;
}
.fit_card_two .text-side .subtitle {
    font-size: 18px!important;
    color: #999;
}
@media screen and (max-width: 768px){
.fit_card_two .image-side_inner .subtitle {
    font-size: 18px!important;
}
.fit_card_two .text-side .subtitle {
    font-size: 15px!important;
}
}
/*
.fit_card_two .title::before {
    width: 150px;
    height: 150px;
    content: "";
    position: absolute;
    z-index: 1;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/387389/optimized_xdiMVQ5b6nhmNee6wuSv_g.jpeg) no-repeat center / contain;
    left: 50%;
    top: -80%;
    transform: translateY(-50%) translateX(-50%); 
}*/
@media screen and (max-width: 768px){
.fit_card_two .title::before {
    width: 80px;
    height: 80px;
    top: -30%;
}
}

.fit_card_two .image-side_text {
    padding: 5rem 0 0;
}
@media only screen and (min-width: 768px) {
    .fit_card_two .text-side {
        margin: -10rem auto 0;
}
}

/*h2_text*/
.h2_text h2 {
 font-size:  clamp(30px, 6vw, 40px) !important;
  display: flex;
  align-items: center;
  &::after {
    border-top: 1px solid;
    content: "";
    flex-grow: 1;
    display: block;
    height: 1px;
  }
  &::after {
    margin-left: 1rem;
  }
}

/*背景固定*/
.image-bg {
  background-attachment: fixed;
}
.h1_left.image-bg {
  background-attachment: scroll;
}

/*block_02_alter*/
.block_02_alter h3 {
 color: #fff!Important;
}
.block_02_alter .subtitle {
 color: #fff!Important;
 font-size: 18px!important;
}
.block_02_alter .letter {
 color: #fff!Important;
}
@media screen and (max-width: 768px){
.block_02_alter .subtitle {
 font-size: 15px!important;
}
}

/*new_title_vertical_rl*/
.new_title_vertical_rl h3 {
 color: #fff!Important;
 font-size:  clamp(25px, 6vw, 30px) !important;
 line-height: 1.5;
}
.new_title_vertical_rl .letter {
 color: #fff!Important;
}
@media only screen and (min-width: 768px) {
.new_title_vertical_rl .text-side {
 height: 100%;
}
}

/*title_line_vertical_writing*/
.title_line_vertical_writing {
    padding: 10rem 0;
}
.title_line_vertical_writing .section_h3_sub {
color: #ccc!important;
}
.title_line_vertical_writing .editable_wrap_title .letter {
 font-size: 25px!important;
 background: linear-gradient(0deg, rgba(0, 0, 0, .1) 30%, transparent 30%);
 display: inline;
 padding: 0.5rem;
}
@media screen and (max-width: 768px){
.title_line_vertical_writing {
    padding: 6rem 0;
}
.title_line_vertical_writing .editable_wrap_title .letter {
 font-size: 23px!important;
line-height: 1.5;
}
}

/*テーブル02*/
.table_title_light .th {
    font-weight: bold;
}
.table_title_light .title {
    color: #fff!important;
     font-size:  clamp(30px, 6vw, 45px) !important;
}
.table_title_light .subtitle {
    color: #fff!important;
    font-size: 25px;
}
@media screen and (max-width: 768px){
.table_title_light .subtitle {
    font-size: 20px;
}
}

.table_border_light .th {
    font-weight: bold;
}

/*見出し sub_title*/
.sub_title  {
    padding: 6rem 0 4rem;
}
.sub_title h3 {
     font-size:  clamp(30px, 6vw, 35px) !important;
}
@media screen and (max-width: 768px){
.sub_title  {
    padding: 4rem 0 2rem;
}
}


/*wide_block_link_flex*/
.wide_block_link_flex .text-side .letter {
    font-size: 18px!important;
    color: #fff!important;
}
.wide_block_link_flex .text-side .letter font {
    color: #fff!important;
}
.wide_block_link_flex .duplicatable-content a .image-frame-bg {
  background: #007585!important;
}
.wide_block_link_flex .duplicatable-content a:hover .image-frame-bg {
  background: #00a2b8!important;
  transition: .3s;
}
.wide_block_link_flex .duplicatable-content a:hover {
  opacity: 1;
}
@media only screen and (max-width: 768px){
.wide_block_link_flex .text-side .letter {
    font-size: 15px!important;
}
.wide_block_link_flex .text-side .letter font {
    display: block;
}
}

/*wo_images_rounded*/
@media only screen and (max-width: 480px) {
#content-wrapper #section-wrapper .two_images_rounded .text-side {
   margin-bottom: 30px;
}
.two_images_rounded .spaceable-top {
   padding-bottom: 0!important;
}
.two_images_rounded h3 {
     font-size: 25px!important;
}
#content-wrapper #section-wrapper .two_images_rounded .text-side_inner {
    max-width: 100%;
}
}

/*title_line_wide*/
@media only screen and (min-width: 768px) {
.title_line_wide_reversible .title-box {
    width: 45%;
}
.title_line_wide_reversible .text-box {
    width: 55%;
}
}
.title_line_wide_reversible h3 {
  font-size:  clamp(30px, 6vw, 38px) !important;
}
.title_line_wide_reversible .subtitle {
  font-size: 18px!important;
}
.title_line_wide_reversible .editable_wrap_title .letter {
  font-size: 20px!important;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
.title_line_wide_reversible .editable_wrap_title .letter {
  font-size: 18px!important;
}
}

.half_fit_image h3 {
  font-size:  clamp(25px, 6vw, 30px) !important;
}
.half_fit_image .subtitle {
  font-size:  15px!important;
  color: #999!important;
}

/*blog*/
.blog_text li {
    background-color: transparent;
}

section:first-of-type .content [class^="mainvisual"] {
    height: 46vw !important;
    margin-top: 90px;
    background-attachment: unset;
  }


section:first-of-type .content {
    padding: 0px;
}

.mainvisual_standard .catch {
     padding: 0; 
}
#section-wrapper section .mainvisual_standard .catch_text {
    color: #131313 !important;
    font-weight: 500 !important;
    font-family: "Shippori Mincho B1", serif;
    font-style: normal;
    font-size: 3.5vw;
    letter-spacing: 0em;
    line-height: 6.5vw;
    width: fit-content;
    line-height: 6vw;
margin:0;
}

#section-wrapper section .mainvisual_standard .catch_text span {
    font-size: 4vw;
    letter-spacing: 2.1vw;
}
.mainvisual_standard .catch_subtext {
    width: fit-content;
    color: #004150;
}
.mainvisual_standard .catch_subtext {
    font-size: 1vw;
    position: absolute;
    top: 13.8vw;
    left: 4vw;
}

.mainvisual_standard .catch {
    -webkit-transform: unset;
        width: fit-content;
    transform: unset;
    top: 15vw;
    left: 6.9vw;
}

@media only screen and (max-width: 767px){
    section:first-of-type .content [class^="mainvisual"] {
        background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/419042/optimized_oM_SrgZB2Kqrm3YvBxPU5w.png) !important;
        background-repeat: no-repeat !important;
        height: 159.7vw !important;
        margin-top: 70px !important;
        background-size: cover !important;
    }

    #section-wrapper section .mainvisual_standard .catch_text span {
        font-size: 9vw;
        letter-spacing: 2.1vw;
    }
    .mainvisual_standard .catch {
        -webkit-transform: unset;
        transform: unset;
        top: 30.5vw;
        left: 12vw;
    }

    #section-wrapper section .mainvisual_standard .catch_text span{
        line-height: 9vw;
        letter-spacing: 2.9vw;
    }

    #section-wrapper section .mainvisual_standard .catch_text {
        font-size: 6vw;
        line-height: 11vw;

    }

    .mainvisual_standard .catch_subtext{
        font-size: 2vw;
        position: absolute;
        top: 25.2vw;
        left: 7.6vw;
    }

}

.mainvisual_standard .one_page_scroll_btn {
    display: none;
}


@media only screen and (max-width: 480px){
.vertical_icon_dup .duplicatable-content_inner {
    width: 144px;
}

.vertical_icon_dup .duplicatable-content_inner:before,.vertical_icon_dup .duplicatable-content_inner:after {
    border-left: 72px solid transparent;
    border-right: 72px solid transparent;
}
}

.standard_content_text_two .text-box .section_btn,.standard_content_text_dup .text-box .section_btn {
    display: none;
}


.block_02_alter .section_inner .block_first .text-side_bg:after {
background: var(--sub);
}

.footer_place{
background: var(--green)!important;
}

.infomation_all_btn .text-side {
    border: none;
    background: var(--green)!important;
}


.infomation_all_btn .image-side:nth-child(2) .frame-image,
.infomation_all_btn .image-side .frame-image  {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/387389/optimized_xdiMVQ5b6nhmNee6wuSv_g.jpeg)!important;
}

.table_title_light .image-side .image-frame-bg {
    opacity: 0.1;
}

.table_light_generic .table_wrap .tr .th {
    background-color: var(--main)!important;
}

.table_light_generic .table_wrap .td{
border-bottom: 1px solid var(--main);
}

.table_light_generic .duplicatable-container {
    border-top: 1px solid var(--main);
}

.infomation_all_btn .section_btn a {
    background: var(--gld)!important;
    color: #fff !important;
}

#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(.gnav-submenu):last-child::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background:var(--gld);
    transition: .3s;
    opacity: 1;
}

#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(.gnav-submenu):last-child:hover::after {
    opacity: 0;
}

#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(.gnav-submenu):last-child a {
    color: #fff!important;
    z-index: 1;
}

#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(.gnav-submenu):last-child:hover a{
    color:var(--acc)!important;
}